<?php
class ViewTransAction extends wtActions 
{
    public function execute()
    {
        $s_IdConcat = $this->getRequestParameter( 'IdConcat' );
        
        $o_ALM_OrdenGuiaFacturaFN = new ALM_OrdenGuiaFacturaFN();
        $this->o_ALM_OrdenGuiaFacturaBN = $o_ALM_OrdenGuiaFacturaFN->selectByPK( $s_IdConcat );

        /*$o_ALM_TransaccionCabeceraFN = new ALM_TransaccionCabeceraFN();
        $o_ALM_TransaccionCabeceraFN->setReferenciaTipoDocumento( COM_OrdenCompraCabeceraBN::REF_TIPO_DOCUMENTO_DEFECTO );
        $o_ALM_TransaccionCabeceraFN->setReferenciaNumeroDocumento( $i_IdOrdenCompra );
        $o_ALM_TransaccionCabeceraFN->setTipoDocumentoFiscal( ALM_OrdenGuiaFacturaBN::TIPO_DOCUMENTO_GUIA );
        $o_ALM_TransaccionCabeceraFN->setSerieDocumentoFiscal( $s_SerieGuia );
        $o_ALM_TransaccionCabeceraFN->setNumeroDocumentoFiscal( $s_NumeroGuia );
        $a_ALM_TransaccionCabecera = $o_ALM_TransaccionCabeceraFN->select();*/
        
        //ViewResponse::getInstance()->setMethodAjax();
    }
}